.card-header[data-style="1"] ul, .card-header[data-style="1"] ol, .card-header[data-style="1"] li, .card-header[data-style="1"] a {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

.card-header[data-style="1"] .mobile-menu .nav.top, .card-header[data-style="1"] .mobile-menu .menu-main .nav, .card-header[data-style="1"] .mobile-menu .menu-main .menu, .card-header[data-style="1"] .mobile-menu .menu-main .main-menu li, .card-header[data-style="1"] .mobile-menu .menu-main .main-menu a, .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu li, .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.card-header[data-style="1"], .card-header[data-style="1"] .header-logo, .card-header[data-style="1"] .nav, .card-header[data-style="1"] .menu, .card-header[data-style="1"] .menu .main-menu > li::after, .card-header[data-style="1"] .mobile-search-box, .card-header[data-style="1"] .menu-toggle, .card-header[data-style="1"] .menu-toggle .menu-toggle-hamburger, .card-header[data-style="1"] .mobile-menu .nav.top, .card-header[data-style="1"] .mobile-menu .menu-main, .card-header[data-style="1"] .mobile-menu .menu-main .main.top, .card-header[data-style="1"] .webSearch {
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.card-header[data-style="1"] .webSearch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.card-header[data-style="1"] .webSearch {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.card-header[data-style="1"] .webSearch {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

.card-header[data-style="1"] .webSearch {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.card-header[data-style="1"] .nav .nav-dropdown > ul, .card-header[data-style="1"] .sub-menu {
  max-height: 0;
  visibility: hidden;
  opacity: 0;
  height: auto;
  top: 120%;
  -webkit-transition: all 0.4s ease-in-out 0.25s;
  -o-transition: all 0.4s ease-in-out 0.25s;
  transition: all 0.4s ease-in-out 0.25s; }

.card-header[data-style="1"] .open > .sub-menu, .card-header[data-style="1"] .open.nav-dropdown > ul {
  max-height: initial;
  visibility: visible;
  opacity: 1;
  top: 100%; }

.card-header[data-style="1"] {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  border-bottom: 1px solid #efefef;
  background-color: #ffffff;
  z-index: 105; }
  .card-header[data-style="1"] a {
    display: block;
    color: #9e9e9e; }
    .card-header[data-style="1"] a:focus, .card-header[data-style="1"] a:active, .card-header[data-style="1"] a:hover {
      color: #000000; }
  .card-header[data-style="1"] li.current-menu > a {
    color: #000000; }
    .card-header[data-style="1"] li.current-menu > a:focus, .card-header[data-style="1"] li.current-menu > a:active, .card-header[data-style="1"] li.current-menu > a:hover {
      color: #000000; }
  .card-header[data-style="1"] .header-wrapper {
    position: relative;
    width: 1180px;
    height: 100%;
    margin: 0 auto; }
    @media only screen and (max-width: 1024px) {
      .card-header[data-style="1"] .header-wrapper {
        width: 100%; } }
  .card-header[data-style="1"] .header-logo {
    float: left;
    max-width: 18%;
    margin: 12px 0 5px;
    position: relative;
    z-index: 1001; }
    @media only screen and (max-width: 1024px) {
      .card-header[data-style="1"] .header-logo {
        margin-left: 5%; } }
    @media only screen and (max-width: 800px) {
      .card-header[data-style="1"] .header-logo {
        margin-top: 35px;
        margin-bottom: 15px;
        max-height: 60px; } }
    @media only screen and (max-width: 420px) {
      .card-header[data-style="1"] .header-logo {
        max-width: 35%; } }
    .card-header[data-style="1"] .header-logo img {
      max-height: 90px; }
      @media only screen and (max-width: 800px) {
        .card-header[data-style="1"] .header-logo img {
          opacity: 0;
          visibility: hidden; } }
      .card-header[data-style="1"] .header-logo img.shrink {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 0;
        left: 0; }
      .card-header[data-style="1"] .header-logo img.mobile {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 0;
        left: 0; }
        @media only screen and (max-width: 800px) {
          .card-header[data-style="1"] .header-logo img.mobile {
            max-height: 60px;
            opacity: 1;
            visibility: visible; } }
  .card-header[data-style="1"] .header-content {
    float: right;
    max-width: 82%;
    text-align: right; }
    @media only screen and (max-width: 1024px) {
      .card-header[data-style="1"] .header-content {
        max-width: 72%;
        margin-right: 5%; } }
    @media only screen and (max-width: 800px) {
      .card-header[data-style="1"] .header-content {
        max-width: 100%;
        margin-right: 0%; } }
    @media only screen and (max-width: 800px) {
      .card-header[data-style="1"] .header-content > .nav, .card-header[data-style="1"] .header-content > .menu {
        display: none; } }
  .card-header[data-style="1"] .nav img, .card-header[data-style="1"] .menu img {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin: 5px 5px 5px 0; }
  .card-header[data-style="1"] .nav i, .card-header[data-style="1"] .menu i {
    font-size: 20px;
    vertical-align: text-top; }
    @media only screen and (max-width: 420px) {
      .card-header[data-style="1"] .nav i, .card-header[data-style="1"] .menu i {
        font-size: 16px;
        vertical-align: text-bottom; } }
  .card-header[data-style="1"] .nav {
    margin-top: 5px; }
    .card-header[data-style="1"] .nav a {
      white-space: nowrap;
      letter-spacing: 0.5px; }
    .card-header[data-style="1"] .nav > * {
      position: relative; }
    .card-header[data-style="1"] .nav > div > ul {
      min-width: 100%;
      width: auto;
      text-align: center;
      z-index: 2; }
      .card-header[data-style="1"] .nav > div > ul a {
        padding: 8px 12px; }
    .card-header[data-style="1"] .nav > div, .card-header[data-style="1"] .nav > ul, .card-header[data-style="1"] .nav > ul > li {
      display: inline-block; }
      .card-header[data-style="1"] .nav > div, .card-header[data-style="1"] .nav > div li, .card-header[data-style="1"] .nav > ul, .card-header[data-style="1"] .nav > ul li, .card-header[data-style="1"] .nav > ul > li, .card-header[data-style="1"] .nav > ul > li li {
        line-height: 1; }
    .card-header[data-style="1"] .nav > div ul, .card-header[data-style="1"] .nav > ul > li ul {
      position: absolute;
      -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
              box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
      z-index: 2; }
      .card-header[data-style="1"] .nav > div ul a, .card-header[data-style="1"] .nav > ul > li ul a {
        background-color: #ffffff; }
    .card-header[data-style="1"] .nav *:not(i) {
      font-size: 13px; }
    .card-header[data-style="1"] .nav .nav-cart .btn-cart {
      position: relative;
      display: inline-block; }
      .card-header[data-style="1"] .nav .nav-cart .btn-cart.is-empty .number {
        opacity: 0;
        visibility: hidden;
        -webkit-transform: scale(0);
            -ms-transform: scale(0);
                transform: scale(0);
        -webkit-transition: all .15s ease;
        -o-transition: all .15s ease;
        transition: all .15s ease; }
      .card-header[data-style="1"] .nav .nav-cart .btn-cart .number {
        display: inline-block;
        position: absolute;
        width: 14px;
        height: 14px;
        line-height: 13px;
        border-radius: 100%;
        background-color: #F44336;
        color: #ffffff;
        text-align: center;
        right: -6px;
        bottom: -2px;
        opacity: 1;
        visibility: visible;
        -webkit-transform: scale(1);
            -ms-transform: scale(1);
                transform: scale(1);
        -webkit-transition: all .15s ease;
        -o-transition: all .15s ease;
        transition: all .15s ease; }
    .card-header[data-style="1"] .nav .dropdown-default-text {
      cursor: pointer; }
    .card-header[data-style="1"] .nav > *:not(.search-box) {
      margin-left: 15px; }
    .card-header[data-style="1"] .nav .search-box {
      margin-left: 10px;
      vertical-align: text-bottom; }
    .card-header[data-style="1"] .nav > ul:not(.nav-social) li {
      text-align: left; }
    .card-header[data-style="1"] .nav > ul:not(.nav-social) > li {
      padding: 0 10px; }
      .card-header[data-style="1"] .nav > ul:not(.nav-social) > li:first-child {
        padding-left: 0; }
      .card-header[data-style="1"] .nav > ul:not(.nav-social) > li > ul a {
        padding: 8px 12px;
        background-color: #ffffff; }
        .card-header[data-style="1"] .nav > ul:not(.nav-social) > li > ul a:focus, .card-header[data-style="1"] .nav > ul:not(.nav-social) > li > ul a:active, .card-header[data-style="1"] .nav > ul:not(.nav-social) > li > ul a:hover {
          color: #ffffff;
          background-color: #9e9e9e; }
      .card-header[data-style="1"] .nav > ul:not(.nav-social) > li > ul > li {
        position: relative; }
        .card-header[data-style="1"] .nav > ul:not(.nav-social) > li > ul > li ul {
          position: absolute;
          left: 100%;
          min-width: 100%; }
    .card-header[data-style="1"] .nav .nav-social > li {
      margin-left: 6px; }
      .card-header[data-style="1"] .nav .nav-social > li:first-child {
        margin-left: 0; }
  .card-header[data-style="1"] .nav-dropdown i {
    margin-right: 5px; }
  .card-header[data-style="1"] .menu {
    margin-top: 20px; }
    .card-header[data-style="1"] .menu a {
      white-space: nowrap;
      letter-spacing: 0.5px; }
    .card-header[data-style="1"] .menu > div {
      position: relative; }
      .card-header[data-style="1"] .menu > div > ul {
        width: 100%;
        text-align: center; }
    .card-header[data-style="1"] .menu > div, .card-header[data-style="1"] .menu > ul, .card-header[data-style="1"] .menu > ul > li {
      display: inline-block; }
      .card-header[data-style="1"] .menu > div, .card-header[data-style="1"] .menu > div li, .card-header[data-style="1"] .menu > ul, .card-header[data-style="1"] .menu > ul li, .card-header[data-style="1"] .menu > ul > li, .card-header[data-style="1"] .menu > ul > li li {
        line-height: 1; }
    .card-header[data-style="1"] .menu > div ul, .card-header[data-style="1"] .menu > ul > li ul {
      position: absolute;
      -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
              box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
      z-index: 2; }
      .card-header[data-style="1"] .menu > div ul a, .card-header[data-style="1"] .menu > ul > li ul a {
        background-color: #ffffff; }
    .card-header[data-style="1"] .menu .main-menu {
      position: relative; }
      .card-header[data-style="1"] .menu .main-menu li {
        text-align: left; }
      .card-header[data-style="1"] .menu .main-menu > li {
        padding: 0 10px; }
        .card-header[data-style="1"] .menu .main-menu > li:first-child {
          padding-left: 0; }
        .card-header[data-style="1"] .menu .main-menu > li::after {
          content: "";
          display: block;
          width: 0%;
          height: 2px;
          margin: 10px auto 0;
          background-color: #000000; }
        .card-header[data-style="1"] .menu .main-menu > li:hover::after {
          width: 100%; }
        .card-header[data-style="1"] .menu .main-menu > li.current-menu::after {
          width: 100%; }
        .card-header[data-style="1"] .menu .main-menu > li > ul > li {
          position: relative; }
          .card-header[data-style="1"] .menu .main-menu > li > ul > li ul {
            position: absolute;
            left: 100%;
            min-width: 100%; }
        .card-header[data-style="1"] .menu .main-menu > li > ul a {
          padding: 12px 15px;
          background-color: #ffffff; }
          .card-header[data-style="1"] .menu .main-menu > li > ul a:focus, .card-header[data-style="1"] .menu .main-menu > li > ul a:active, .card-header[data-style="1"] .menu .main-menu > li > ul a:hover {
            color: #ffffff;
            background-color: #9e9e9e; }
        .card-header[data-style="1"] .menu .main-menu > li > ul li.current-menu > a {
          color: #ffffff;
          background-color: #9e9e9e; }
  @media only screen and (max-width: 800px) {
    .card-header[data-style="1"] .sub-menu {
      padding-left: 16px; } }
  .card-header[data-style="1"] .sub-menu .sub-menu {
    top: 70%;
    left: 95%; }
  .card-header[data-style="1"] .open > .sub-menu .open .sub-menu {
    top: 50%;
    left: 95%; }
  .card-header[data-style="1"] .main-menu-bg {
    width: 100%;
    height: 40px;
    position: relative;
    top: 0;
    left: 0;
    background-color: #f5f5f5;
    z-index: -1;
    display: none; }
  .card-header[data-style="1"] .mobile-search-box {
    display: none;
    position: absolute;
    top: 53px;
    right: 20px;
    z-index: 1005;
    font-size: 21px;
    line-height: 21px; }
    @media only screen and (max-width: 800px) {
      .card-header[data-style="1"] .mobile-search-box {
        display: block; } }
  .card-header[data-style="1"] .menu-toggle {
    display: none;
    position: absolute;
    top: 53px;
    right: 60px;
    z-index: 1005;
    padding: 10px 0px;
    cursor: pointer; }
    @media only screen and (max-width: 800px) {
      .card-header[data-style="1"] .menu-toggle {
        display: block; } }
    .card-header[data-style="1"] .menu-toggle .menu-toggle-hamburger {
      display: block;
      width: 30px;
      height: 2px;
      background: #222222;
      position: relative; }
      .card-header[data-style="1"] .menu-toggle .menu-toggle-hamburger::before, .card-header[data-style="1"] .menu-toggle .menu-toggle-hamburger::after {
        display: block;
        width: 100%;
        height: 2px;
        position: absolute;
        background: #222222;
        left: 0;
        content: "";
        overflow: visible;
        visibility: visible;
        -webkit-transition-duration: 0.3s, 0.3s;
        -webkit-transition-delay: 0.3s, 0s;
        -o-transition-duration: 0.3s, 0.3s;
           transition-duration: 0.3s, 0.3s;
        -o-transition-delay: 0.3s, 0s;
           transition-delay: 0.3s, 0s; }
      .card-header[data-style="1"] .menu-toggle .menu-toggle-hamburger::before {
        -webkit-transition-property: top, transform;
        -webkit-transition-property: top, -webkit-transform;
        transition-property: top, -webkit-transform;
        -o-transition-property: top, transform;
        transition-property: top, transform;
        transition-property: top, transform, -webkit-transform;
        top: 8px; }
      .card-header[data-style="1"] .menu-toggle .menu-toggle-hamburger::after {
        -webkit-transition-property: bottom, transform;
        -webkit-transition-property: bottom, -webkit-transform;
        transition-property: bottom, -webkit-transform;
        -o-transition-property: bottom, transform;
        transition-property: bottom, transform;
        transition-property: bottom, transform, -webkit-transform;
        bottom: 8px; }
    .card-header[data-style="1"] .menu-toggle.toggle-active .menu-toggle-hamburger {
      background: transparent; }
      .card-header[data-style="1"] .menu-toggle.toggle-active .menu-toggle-hamburger::before {
        width: 100%;
        top: 0%;
        -webkit-transition-delay: 0s, 0.3s;
        -o-transition-delay: 0s, 0.3s;
           transition-delay: 0s, 0.3s;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg); }
      .card-header[data-style="1"] .menu-toggle.toggle-active .menu-toggle-hamburger::after {
        width: 100%;
        bottom: 0%;
        -webkit-transition-delay: 0s, 0.3s;
        -o-transition-delay: 0s, 0.3s;
           transition-delay: 0s, 0.3s;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg); }
  .card-header[data-style="1"] .mobile-menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%; }
    .card-header[data-style="1"] .mobile-menu .nav.top {
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      padding: 0 20px;
      border-bottom: 1px solid #efefef;
      z-index: 1005;
      background-color: #ffffff;
      opacity: 0;
      visibility: hidden;
      height: auto; }
      @media only screen and (max-width: 800px) {
        .card-header[data-style="1"] .mobile-menu .nav.top {
          opacity: 1;
          visibility: visible; } }
      .card-header[data-style="1"] .mobile-menu .nav.top > div > ul a {
        padding: 12px 15px; }
      .card-header[data-style="1"] .mobile-menu .nav.top .nav-menu li {
        padding: 0; }
      .card-header[data-style="1"] .mobile-menu .nav.top .nav-dropdown.lang {
        vertical-align: top; }
    .card-header[data-style="1"] .mobile-menu .menu-main {
      opacity: 0;
      visibility: hidden;
      overflow: hidden;
      z-index: 1000;
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 0;
      -webkit-overflow-scrolling: touch;
      background-color: #ffffff; }
      .card-header[data-style="1"] .mobile-menu .menu-main .main.top {
        text-align: center;
        font-size: 30px;
        margin-top: 110px;
        border-top: 1px solid #efefef;
        border-bottom: 1px solid #efefef; }
        .card-header[data-style="1"] .mobile-menu .menu-main .main.top li {
          display: inline-block;
          padding: 0 10px; }
      .card-header[data-style="1"] .mobile-menu .menu-main .nav, .card-header[data-style="1"] .mobile-menu .menu-main .menu {
        float: right;
        margin: 0;
        padding: 40px 0; }
      .card-header[data-style="1"] .mobile-menu .menu-main .nav {
        width: 40%; }
      .card-header[data-style="1"] .mobile-menu .menu-main .menu {
        width: 60%;
        border-right: 1px solid #efefef; }
      .card-header[data-style="1"] .mobile-menu .menu-main .main-menu {
        margin: 0;
        padding: 0;
        width: 100%;
        position: static; }
        .card-header[data-style="1"] .mobile-menu .menu-main .main-menu > li::after {
          display: none; }
        .card-header[data-style="1"] .mobile-menu .menu-main .main-menu li, .card-header[data-style="1"] .mobile-menu .menu-main .main-menu a {
          display: block;
          width: 100%; }
        .card-header[data-style="1"] .mobile-menu .menu-main .main-menu li {
          padding: 0; }
          .card-header[data-style="1"] .mobile-menu .menu-main .main-menu li a {
            padding: 12px 20px; }
          .card-header[data-style="1"] .mobile-menu .menu-main .main-menu li .sub-menu {
            position: relative;
            -webkit-box-shadow: none;
                    box-shadow: none;
            margin-top: 0; }
            .card-header[data-style="1"] .mobile-menu .menu-main .main-menu li .sub-menu .sub-menu {
              left: 0; }
      .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu {
        margin: 0;
        padding: 0;
        width: 100%;
        text-align: left; }
        .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu li, .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu a {
          display: block;
          width: 100%; }
        .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu li {
          padding: 0; }
          .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu li a {
            padding: 12px 20px;
            font-size: 16px; }
          .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu li .sub-menu {
            position: relative;
            -webkit-box-shadow: none;
                    box-shadow: none;
            margin-top: 0; }
            .card-header[data-style="1"] .mobile-menu .menu-main .nav-menu li .sub-menu .sub-menu {
              left: 0; }
    .card-header[data-style="1"] .mobile-menu.menu-active .menu-main {
      opacity: 1;
      visibility: visible;
      overflow: auto;
      height: 100vh; }
  .card-header[data-style="1"].nav--hidden .nav.top {
    opacity: 0;
    visibility: hidden;
    top: -36px; }
  .card-header[data-style="1"].nav--hidden .menu-main .main.top {
    margin-top: 85px; }
  @media only screen and (max-width: 800px) {
    .card-header[data-style="1"].nav--hidden .header-logo {
      margin-top: 15px; } }
  .card-header[data-style="1"].nav--hidden .mobile-search-box {
    top: 30px; }
  .card-header[data-style="1"].nav--hidden .menu-toggle {
    top: 32px; }
  .card-header[data-style="1"].header--shrink {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.54);
    border-bottom-color: transparent; }
    @media only screen and (max-width: 800px) {
      .card-header[data-style="1"].header--shrink {
        color: #555555;
        background-color: #ffffff;
        border-bottom-color: #efefef; } }
    .card-header[data-style="1"].header--shrink a {
      color: #FFFFFF; }
      @media only screen and (max-width: 800px) {
        .card-header[data-style="1"].header--shrink a {
          color: #9e9e9e; } }
      .card-header[data-style="1"].header--shrink a:focus, .card-header[data-style="1"].header--shrink a:active, .card-header[data-style="1"].header--shrink a:hover {
        color: #ffffff; }
        @media only screen and (max-width: 800px) {
          .card-header[data-style="1"].header--shrink a:focus, .card-header[data-style="1"].header--shrink a:active, .card-header[data-style="1"].header--shrink a:hover {
            color: #000000; } }
    .card-header[data-style="1"].header--shrink li.current-menu > a {
      color: #ffffff; }
      @media only screen and (max-width: 800px) {
        .card-header[data-style="1"].header--shrink li.current-menu > a {
          color: #9e9e9e; } }
      .card-header[data-style="1"].header--shrink li.current-menu > a:focus, .card-header[data-style="1"].header--shrink li.current-menu > a:active, .card-header[data-style="1"].header--shrink li.current-menu > a:hover {
        color: #ffffff; }
        @media only screen and (max-width: 800px) {
          .card-header[data-style="1"].header--shrink li.current-menu > a:focus, .card-header[data-style="1"].header--shrink li.current-menu > a:active, .card-header[data-style="1"].header--shrink li.current-menu > a:hover {
            color: #000000; } }
    .card-header[data-style="1"].header--shrink .nav > div ul a {
      background-color: #000000; }
      @media only screen and (max-width: 800px) {
        .card-header[data-style="1"].header--shrink .nav > div ul a {
          background-color: #ffffff; } }
    .card-header[data-style="1"].header--shrink .header-logo a {
      margin-bottom: 5px; }
    .card-header[data-style="1"].header--shrink .header-logo img.normal {
      opacity: 0;
      visibility: hidden; }
    .card-header[data-style="1"].header--shrink .header-logo img.shrink {
      opacity: 1;
      visibility: visible; }
      @media only screen and (max-width: 800px) {
        .card-header[data-style="1"].header--shrink .header-logo img.shrink {
          opacity: 0;
          visibility: hidden; } }
    .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) > li > ul a {
      background-color: #424242; }
      @media only screen and (max-width: 800px) {
        .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) > li > ul a {
          color: #9e9e9e;
          background-color: #ffffff; } }
      .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) > li > ul a:focus, .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) > li > ul a:active, .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) > li > ul a:hover {
        color: #ffffff;
        background-color: #212121; }
        @media only screen and (max-width: 800px) {
          .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) > li > ul a:focus, .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) > li > ul a:active, .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) > li > ul a:hover {
            background-color: #9e9e9e; } }
    .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) li.current-menu > a {
      color: #ffffff;
      background-color: #212121; }
      @media only screen and (max-width: 800px) {
        .card-header[data-style="1"].header--shrink .nav ul:not(.nav-social) li.current-menu > a {
          background-color: #9e9e9e; } }
    .card-header[data-style="1"].header--shrink .menu {
      margin-top: 20px; }
      .card-header[data-style="1"].header--shrink .menu .main-menu > li::after {
        background-color: #ffffff; }
      .card-header[data-style="1"].header--shrink .menu .main-menu ul a {
        background-color: #424242; }
        @media only screen and (max-width: 800px) {
          .card-header[data-style="1"].header--shrink .menu .main-menu ul a {
            color: #9e9e9e;
            background-color: #ffffff; } }
        .card-header[data-style="1"].header--shrink .menu .main-menu ul a:focus, .card-header[data-style="1"].header--shrink .menu .main-menu ul a:active, .card-header[data-style="1"].header--shrink .menu .main-menu ul a:hover {
          color: #ffffff;
          background-color: #212121; }
          @media only screen and (max-width: 800px) {
            .card-header[data-style="1"].header--shrink .menu .main-menu ul a:focus, .card-header[data-style="1"].header--shrink .menu .main-menu ul a:active, .card-header[data-style="1"].header--shrink .menu .main-menu ul a:hover {
              background-color: #9e9e9e; } }
      .card-header[data-style="1"].header--shrink .menu .main-menu ul li.current-menu > a {
        color: #ffffff;
        background-color: #212121; }
        @media only screen and (max-width: 800px) {
          .card-header[data-style="1"].header--shrink .menu .main-menu ul li.current-menu > a {
            background-color: #9e9e9e; } }
  .card-header[data-style="1"] .webSearch {
    position: fixed;
    width: 0%;
    height: 0%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1006;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    overflow: hidden; }
    .card-header[data-style="1"] .webSearch a {
      color: #000000; }
      .card-header[data-style="1"] .webSearch a:focus, .card-header[data-style="1"] .webSearch a:active, .card-header[data-style="1"] .webSearch a:hover {
        color: #9e9e9e; }
    .card-header[data-style="1"] .webSearch .search-colse-btn {
      position: absolute;
      top: 30px;
      right: 30px; }
    .card-header[data-style="1"] .webSearch .content {
      width: 70%;
      position: relative; }
      @media only screen and (max-width: 420px) {
        .card-header[data-style="1"] .webSearch .content {
          width: 85%; } }
      .card-header[data-style="1"] .webSearch .content input[type=text] {
        font-size: 18px;
        height: 5rem;
        background-color: transparent;
        border: none;
        border-bottom: 2px solid #000000;
        border-radius: 0;
        outline: none;
        width: 100%;
        margin: 0;
        margin-bottom: 0;
        padding: 0 1px;
        -webkit-box-shadow: none;
                box-shadow: none;
        -webkit-box-sizing: content-box;
                box-sizing: content-box;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
        .card-header[data-style="1"] .webSearch .content input[type=text]:disabled, .card-header[data-style="1"] .webSearch .content input[type=text][readonly="readonly"] {
          color: rgba(0, 0, 0, 0.26);
          border-bottom: 1px dotted rgba(0, 0, 0, 0.26); }
        .card-header[data-style="1"] .webSearch .content input[type=text]:focus:not([readonly]) {
          border-bottom: 2px solid #000000;
          -webkit-box-shadow: 0 1px 0 0 #424242;
                  box-shadow: 0 1px 0 0 #424242; }
        .card-header[data-style="1"] .webSearch .content input[type=text].valid, .card-header[data-style="1"] .webSearch .content input[type=text]:focus.valid {
          border-bottom: 1px solid #4CAF50;
          -webkit-box-shadow: 0 1px 0 0 #4CAF50;
                  box-shadow: 0 1px 0 0 #4CAF50; }
        .card-header[data-style="1"] .webSearch .content input[type=text].invalid, .card-header[data-style="1"] .webSearch .content input[type=text]:focus.invalid {
          border-bottom: 1px solid #F44336;
          -webkit-box-shadow: 0 1px 0 0 #F44336;
                  box-shadow: 0 1px 0 0 #F44336; }
        .card-header[data-style="1"] .webSearch .content input[type=text] ~ a {
          position: absolute;
          right: 0;
          top: 0; }
      .card-header[data-style="1"] .webSearch .content ::-webkit-input-placeholder {
        color: #555555; }
      .card-header[data-style="1"] .webSearch .content ::-moz-placeholder {
        color: #555555; }
      .card-header[data-style="1"] .webSearch .content ::-moz-placeholder {
        color: #555555; }
      .card-header[data-style="1"] .webSearch .content ::-ms-input-placeholder {
        color: #555555; }
    .card-header[data-style="1"] .webSearch.active {
      width: 100%;
      height: 100%;
      opacity: 1;
      visibility: visible; }

body.blur-body > :not([zonelayout="h-c1-s1000"]), body.blur-body .header-logo, body.blur-body .header-content {
  -webkit-filter: blur(10px);
  filter: blur(10px); }
